### File

`packages/core/src/lib/components/euim-about/euim-changelog/euim-changelog.component.ts`

### Metadata

encapsulation | `ViewEncapsulation.None`
selector | `euim-changelog`
standalone | `true`
imports | `TranslateModule` `IonicModule`
styleUrls | `./styles/_index.scss`
templateUrl | `./euim-changelog.component.html`

### Index

###### Properties

- className

###### Inputs

- changeLogs

###### HostBindings

- class

### Inputs

changeLogs
Type : `{}`
Default value : `[]`

### HostBindings

class
Type : `string`
Default value : `'euim-changelog'`

### Properties

className
Type : `string`
Default value : `'euim-changelog'`
Decorators : `@HostBinding('class')`

# results matching ""

# No results matching ""